<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 18 (día 1) de 2011-2012</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>18_conv-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/18_conv-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/18_conv-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/18_conv-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/18_conv-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/18_conv-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-047</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-047.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-047.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-047.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-047.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-047.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-005.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-005.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-005.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-013.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-013.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-013.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-023.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-023.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-023.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-032.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-032.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-032.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-032.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-035.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-035.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-035.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-035.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-037.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-037.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-037.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-038.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-038.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-038.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-040.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-040.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-040.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-052.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-052.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-052.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-052.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-088.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-088.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-088.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-082</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-049</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-072</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-090</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-090.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-090.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-090.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-090.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-090.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-092</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-093</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-101</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-101.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-101.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-101.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-101.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-101.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-095</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-095.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-095.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-095.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-097</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-097.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-097.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-097.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-097.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-100.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-100.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-100.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-100.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-100.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-099</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-099.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-099.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-099.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-099.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-099.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-050.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-064.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-064.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-064.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-064.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-064.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-075</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-075.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-075.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-075.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-083</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-083.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-083.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-083.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-083.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-083.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-078</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-078.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-078.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-078.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-080.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-080.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-080.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-080.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-060.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-060.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-060.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>16_conv-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_marble/thumb/16_conv-053.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_marble/small/16_conv-053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_marble/medium/16_conv-053.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_marble/large/16_conv-053.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_marble/video/16_conv-053.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
